<!DOCTYPE html>
<html>
<head>
	<link rel="stylesheet" type="text/css" href="../css/login.css">
	<title>TESTE</title>
</head>
<body>
	<center>
	<img class="icon1" src="../img/logo.png">
	</center>
	<section class="sec1">
		<a href="../html/register.html"><img class="icon4" src="../icons/register.png" width="200px"></a> 
		<center>
		<img class="icon2" src="../icons/usuario.png" width="50px"><br>
		<input type="text" name="usuario"><br>
		<img class="icon3" src="../icons/senha.png" width="50px"><br>
		<input type="password" name="senha">
		</center>
	</section>
	<section class="sec2">
	</section>
</body>
</html>